Subject: Re: (Fwd) Re: same boot vmlinux trouble

From: Chad Carlin <[email-masked]>
Date: Wed, 13 Jan 1999 09:25:57 -0600

Thanks in advance for the new kernel. Is anyone else out there running on an
R4400?

BTW In an effort to be sure that my antiquated Indy wasn't having problems
due to old rev hardware, I have updated this system with the latest parts.
Argo now has 1) rev 5 24-bit gfx, 2)rev 16 IP24 motherboard. 3) rev 11 PROM.
I'll check the CPU rev level if this matters to anyone.

Chad

Chad Carlin wrote:

> --- Forwarded mail from Alex deVries <[email-masked]>
>
> Date: Tue, 12 Jan 1999 19:57:49 -0500 (EST)
> From: Alex deVries <[email-masked]>
> To: [email-masked]
> cc: linux <[email-masked]>
> Subject: Re: same boot vmlinux trouble
>
> On Tue, 12 Jan 1999 [email-masked] wrote:
> >
> > Alex, could you brew a binary kernel from CVS?  Thanks.
>
> I will as soon as linus.linux.sgi.com is alive again.  Any news on this?
>
> Incidentally, I've been working for the last few days on rewriting
> libfdisk. This is used inside the RH installer to mdoify and read
> partition tables.  SGI tables are wildly different than anything else of
> course, and libfdisk is really only designed for pc/dos partition tables.
>
> So, I'm rewriting it as nlibfdisk, and has support now for reading pc, sgi
> and macintosh partition tables.  It's flexible enough to easily allow
> other partitioning formats.
>
> Having this solved will let us have a better installer on the SGI, and
> also on Macintosh (both m68k and ppc).
>
> When it's looking a little less stable, I'll ask people here to give it a
> shot on their partition tables (marked read only, of course).
>
> - Alex
>
> ---End of forwarded mail from Alex deVries <[email-masked]>
>
> --
>            -----------------------------------------------------
>             Chad Carlin                          Special Systems
>             Silicon Graphics Inc.                   972.205.5911
>             Pager 888.754.1597          VMail 800.414.7994 X5344
>             [email-masked]            http://reality.sgi.com/chad
>            -----------------------------------------------------
>            "His favorite Porsche was never the last. It was
>                 always the next" Said of Dr. Ferdinand Porsche
>

--
           -----------------------------------------------------
            Chad Carlin                          Special Systems
            Silicon Graphics Inc.                   972.205.5911
            Pager 888.754.1597          VMail 800.414.7994 X5344
            [email-masked]             http://reality.sgi.com/chad
           -----------------------------------------------------
             Bumper Sticker: "Happiness is a belt fed weapon."